New "code" button integrated into issue description toolbox
2013-03-07 17:24 - Pedro Calvo
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description
It would be useful to have a "code" button integrated into issue description toolbox, next to "pre" button.

Toolbox.jpg
1. When you press "code" button you get the following tags added:

< pre >
< code class="" >

</ code >

</ pre >

It's so painful to type code tags everytime you have to attach code to a commentary.

Thank you,

Pedro

Related issues:
Is duplicate of Redmine - Feature #14937: Code highlighting toolbar button Closed

History

#1 - 2013-10-27 03:16 - Mischa The Evil
- Status changed from New to Closed

- Resolution set to Duplicate

Superseded (expressed with duplicate resolution) by #14937 which is more inclusive, in a further state and has more discussions.

#2 - 2013-10-27 03:17 - Mischa The Evil
- Is duplicate of Feature #14937: Code highlighting toolbar button added
